gimp-2.8.20-1pclos2017.x86_64.rpm


Advertisement

Description

gimp - The GNU Image Manipulation Program

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name gimp
Package version 2.8.20
Package release 1pclos2017
Package architecture x86_64
Package type rpm
Installed size 67.43 MB
Download size 67.43 MB
Official Mirror ftp.nluug.nl
The GIMP is an image manipulation program suitable for photo retouching,
image composition and image authoring.  Many people find it extremely useful
in creating logos and other graphics for web pages.  The GIMP has many of the
tools and filters you would expect to find in similar commercial offerings,
and some interesting extras as well.
The GIMP provides a large image manipulation toolbox, including channel
operations and layers, effects, sub-pixel imaging and anti-aliasing,
and conversions, all with multi-level undo.
This version of The GIMP includes a scripting facility, but many of the
included scripts rely on fonts that we cannot distribute.  The GIMP ftp
site has a package of fonts that you can install by yourself, which
includes all the fonts needed to run the included scripts.  Some of the
fonts have unusual licensing requirements; all the licenses are documented
in the package.  Get them in ftp://ftp.gimp.org/pub/gimp/fonts/ if you are so
inclined.  Alternatively, choose fonts which exist on your system before
running the scripts.
Build Options:
--without python        Disable pygimp (default enabled)
--with    mmx           Enable MMX code support (default disabled)
--with    sse           Enable SSE code support (default disabled)
--with    lzw           Enable LZW compression in GIF (default disabled)

Alternatives

Package Version Architecture Repository
gimp - - -

Requires

Name Value
desktop-file-utils -
gdk-pixbuf2.0 >= 2.26.0
gtk+2.0 >= 2.24.10
lib64babl0.1_0 >= 0.1.12
lib64gegl0.3_0 >= 0.3.0
lib64gimp2.0_0 = 2.8.20
lib64poppler54 -
libX11.so.6()(64bit) -
libXcursor.so.1()(64bit) -
libXext.so.6()(64bit) -
libXfixes.so.3()(64bit) -
libXmu.so.6()(64bit) -
libXpm.so.4()(64bit) -
libaa.so.1()(64bit) -
libasound.so.2()(64bit) -
libbabl-0.1.so.0()(64bit) -
libbz2.so.1()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libcairo.so.2()(64bit) -
libdbus-1.so.3()(64bit) -
libdbus-glib-1.so.2()(64bit) -
libexif.so.12()(64bit) -
libfontconfig.so.1()(64bit) -
libfreetype.so.6()(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libgegl-0.3.so.0()(64bit) -
libgimp-2.0.so.0()(64bit) -
libgimpbase-2.0.so.0()(64bit) -
libgimpcolor-2.0.so.0()(64bit) -
libgimpconfig-2.0.so.0()(64bit) -
libgimpmath-2.0.so.0()(64bit) -
libgimpmodule-2.0.so.0()(64bit) -
libgimpthumb-2.0.so.0()(64bit) -
libgimpui-2.0.so.0()(64bit) -
libgimpwidgets-2.0.so.0()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgs.so.9()(64bit) -
libgthread-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libgudev-1.0.so.0()(64bit) -
libjasper.so.1()(64bit) -
libjpeg.so.8()(64bit) -
liblcms.so.1()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libmng.so.1()(64bit) -
libpango-1.0.so.0()(64bit) -
libpangocairo-1.0.so.0()(64bit) -
libpangoft2-1.0.so.0()(64bit) -
libpng12.so.0()(64bit) -
libpoppler-glib.so.8()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
librsvg-2.so.2()(64bit) -
libtiff.so.5()(64bit) -
libwebkitgtk-1.0.so.0()(64bit) -
libwmf-0.2.so.7()(64bit) -
libwmflite-0.2.so.7()(64bit) -
libz.so.1()(64bit) -
pango >= 1.29.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
gimp = 2.8.20-1pclos2017
gimp(x86-64) = 2.8.20-1pclos2017
gimp1_3 -
gimp2_0 -
gimp2_2 -
libcolor-selector-cmyk.so()(64bit) -
libcolor-selector-water.so()(64bit) -
libcolor-selector-wheel.so()(64bit) -
libcontroller-linux-input.so()(64bit) -
libcontroller-midi.so()(64bit) -
libdisplay-filter-color-blind.so()(64bit) -
libdisplay-filter-gamma.so()(64bit) -
libdisplay-filter-high-contrast.so()(64bit) -
libdisplay-filter-lcms.so()(64bit) -
libdisplay-filter-proof.so()(64bit) -

Obsoletes

Name Value
gimp < 2.8.20
gimp1_3 -
gimp2_0 -
gimp2_2 -

Download

Type URL
Binary Package gimp-2.8.20-1pclos2017.x86_64.rpm
Source Package gimp-2.8.20-1pclos2017.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install gimp rpm package:
    # apt-get install gimp

See Also

Package Description
gimp-data-extras-2.0.1-1pclos2014.x86_64.rpm Collection of extras for Gimp
gimp-dbp-1.1.9-1pclos2015.x86_64.rpm David's Batch Processor for The GIMP
gimp-gap-2.6.0-3pclos2013.x86_64.rpm GAP (GIMP Animation Package), a video plug-in for GIMP
gimp-gmic-plugin-1.7.9-1pclos2017.x86_64.rpm The Gimp G'Mic Plugin
gimp-gradients-1.3.0-2pclos2013.noarch.rpm Collection of Gradients for Gimp
gimp-help-2.8.2-1pclos2015.noarch.rpm Help files for Gimp2
gimp-help-ca-2.8.2-1pclos2015.noarch.rpm Catalan Help System Data for GIMP
gimp-help-da-2.8.2-1pclos2015.noarch.rpm Danish Help System Data for GIMP
gimp-help-de-2.8.2-1pclos2015.noarch.rpm German Help System Data for GIMP
gimp-help-el-2.8.2-1pclos2015.noarch.rpm Greek Help System Data for GIMP
gimp-help-en_GB-2.8.2-1pclos2015.noarch.rpm British English Help System Data for GIMP
gimp-help-es-2.8.2-1pclos2015.noarch.rpm Spanish Help System Data for GIMP
gimp-help-fr-2.8.2-1pclos2015.noarch.rpm French Help System Data for GIMP
gimp-help-it-2.8.2-1pclos2015.noarch.rpm Italian Help System Data for GIMP
gimp-help-ja-2.8.2-1pclos2015.noarch.rpm Japanese Help System Data for GIMP
Advertisement
Advertisement